
/*---- Sets up the Main Body, margin, etc----*/

body {
  font-size: 16px;  
  font:Verdana, Arial, Helvetica, sans-serif;
  font-family:Arial, Helvetica;
  text-align:left;
  color:#000000;
  bgcolor:#FFFFFF;
  link:#0000FF;
  vlink:#FF00FF;
  padding:30px 40px 40px 40px;
  margin:0 }

h1{
font-size: 20px;
width: 400px;
font-family:Verdana,Arial, Helvetica;
text-align:left;
}

h2{
margin:5px 0 10px 0;
padding:0;
font-size:115%;
font-weight:bold;
color:#303030;
}

h3{
margin:0;
padding:0;
font-size:100%;
font-weight:bold;
}

/*---- DIVs----*/
div#title{
width:100%;
border-top:solid #505050 2px;
border-bottom:solid #505050 2px;
}

div#tutorial{
width:600px;
margin-left:auto;
margin-right:auto;
text-align:left;
font-family:Arial, Helvetica, sans-serif;
clear:left;
}

div#repeater{
margin:5px 0;
text-align:left;
font-weight: bold;
font-size:100%;
padding: 0px 0px 0px 40px;
}

div#comment{
margin:5px 0;
font-size:95%;
padding: 0px 0px 0px 40px;
}

div#net{
font-size:150%;
font-weight: bold;
font-style:italic;
font-family:Arial, Helvetica;
text-align:left;
padding: 0px 0px 0px 35px;
}

/*--------------------CSS class--------------------------*/
/*color*/
.red{
color:#FF0000;
}

.brown{
color:#660000;
}

.blue{
color:#003366;
}
